<!DOCTYPE html>
<html>
<head>
<style>
body {
	background-color: #13CEBF;
	}
	
body {
  margin: 10;
  font-family: Arial;
}

.topnav {
  overflow: hidden;
  background-color: #FFBC5E;
}

.topnav a {
  float: right;
  color: white;
  text-align: center;
  padding: 30px 35px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: rgba(255,255,255, 0.3);
  color: white;
}

.topnav a.active {
  background-color: #FFBC5E;
  color: white;
}

.topnav-left {
  float: left;
}
</style>
<title>Sherren Natasha</title>

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1">

<body>

<div class="topnav">
  <a href="/Contact/">Contact</a>
  <a href="/Profile/">Profile</a>
  <a href="/Home/">Home</a>
  <div class="topnav-left">
    <a href="/MyWorks/">My Works</a>
	<a href="/Register/">Register</a>
  </div>
</div>
</body>

</head>

<div class="container">
  <h1 style="color:white;font-family:Verdana;font-size:50px;font-weight:bold">REGISTER</h1>
  <form action="/action_page.php">
    <div class="form-group">
      <label for="text">Name:</label>
      <input type="text" class="form-control" id="name" placeholder="Enter name" name="name" required>
    </div>
    <div class="form-date">
      <label for="tanggal">Birth Date:</label>
      <input type="date" class="form-control" id="tanggal" placeholder="" name="tanggal" required>
    </div>
	<div class="form-group">
      <label for="email">Email:</label>
      <input type="email" class="form-control" id="email" placeholder="Enter your email" name="email" required>
    </div>
	<div class="form-group">
      <label for="text">Username:</label>
      <input type="text" class="form-control" id="username" placeholder="Enter your username" name="username" required>
    </div>
	<div class="form-group">
      <label for="password">Password:</label>
      <input type="password" class="form-control" id="password" placeholder="Enter your password" name="password" required>
    </div>
	<div class="form-group">
      <label for="password">Password Confirmation:</label>
      <input type="password" class="form-control" id="password" placeholder="Confirm your password" name="password" required>
    </div>
    <div class="checkbox">
      <label><input type="checkbox" name="remember"> Remember me</label>
    </div>
    <button type="submit" class="btn btn-default">Submit</button>
  </form>
</div>

</body>

<style>

@media only screen and (max-width:500px) {
  /* for cellphones */
  .topnav {
    height: 50px
    width: 200px;
    padding: 0;
	}
  .topnav a {
	float: right;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 18px;
	}
}
	
</html>